node_modules
dist
dist-ssr
playwright-report
test-results
bun.lock
package-lock.json
yarn.lock
pnpm-lock.yaml
.env.*
*.local
coverage
*.tsbuildinfo
.DS_Store
**/*.snap
**/__snapshots__/**
*.svg
*.min.js
*.min.css
openspec/changes/archive/
